Bug 84763 - top & ps segfault on kernel-2.4.20-2.50, but not '49
top & ps segfault on kernel-2.4.20-2.50, but not '49
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-20 21:23 EST by John Ellson
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-21 00:30:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Ellson 2003-02-20 21:23:04 EST
Description of problem:
top & ps segfault on kernel-2.4.20-2.50, but not on kernel-2.4.20-2.49

Version-Release number of selected component (if applicable):
kernel-2.4.20-2.50
rawhide-release-20030220-1

How reproducible:
100%

Steps to Reproduce:
1.top
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-02-21 00:30:16 EST
Fixed in new procps, should be in rawhide tomorrow.

Note You need to log in before you can comment on or make changes to this bug.